<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.134000778198</MDI>
      <MDI key="STATISTICS_MEAN">9.1666910164934</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.543000221252</MDI>
      <MDI key="STATISTICS_STDDEV">5.1550645534022</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
